## python-engineio 1.5.4

=== debian/changelog ===
python-engineio (1.5.4-0~1) unstable; urgency=medium

  * Initial release

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 14:25:08 +0200

python-engineio (1.5.4-0~0) unstable; urgency=medium

  * Initial release - fake for ITP lintian

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 14:25:07 +0200
