=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# PyPI
https://pypi.debian.net/python-engineio/python-engineio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
