## python-engineio 1.6.1

=== debian/changelog ===
python-engineio (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.0.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 15:51:10 -0300

python-engineio (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #858933)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Thu, 06 Apr 2017 23:42:18 -0300
