=== debian/control ===
Source: python-engineio
Section: python
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3,
               python3-all,
               python3-setuptools,
               python3-six
X-Python3-Version: >= 3.5
Standards-Version: 4.0.0
Homepage: https://pypi.python.org/pypi/python-engineio

Package: python3-engineio
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: python3 implementation of the Engine.IO realtime server
 This project implements an Engine.IO server that can run standalone or
 integrated with a python3 WSGI application. The following are some of its
 features:
 .
 Fully compatible with the Javascript engine.io-client library.
 Compatible with python3.
 Supports large number of clients even on modest hardware when used with an
 asynchronous server based on asyncio (sanic and aiohttp), eventlet or
 gevent. For development and testing, any WSGI compliant multi-threaded
 server can also be used.
 Includes a WSGI middleware that integrates Engine.IO traffic with standard
 WSGI applications.
 Uses an event-based architecture implemented with decorators that hides the
 details of the protocol.
 Implements HTTP long-polling and WebSocket transports.
 Supports XHR2 and XHR browsers as clients.
 Supports text and binary messages.
 Supports gzip and deflate HTTP compression.
 Configurable CORS responses to avoid cross-origin problems with browsers.
