=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: python-engineio
 Section: python
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                python3,
+               python3-aiohttp,
                python3-all,
+               python3-eventlet,
+               python3-mock,
                python3-setuptools,
-               python3-six
+               python3-six,
+               python3-sphinx,
+               python3-tornado,
 X-Python3-Version: >= 3.5
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://pypi.python.org/pypi/python-engineio
 
 Package: python3-engineio
@@ -23,7 +28,7 @@
  Fully compatible with the Javascript engine.io-client library.
  Compatible with python3.
  Supports large number of clients even on modest hardware when used with an
- asynchronous server based on asyncio (sanic and aiohttp), eventlet or
+ asynchronous server based on asyncio (sanic, aiohttp or tornado), eventlet or
  gevent. For development and testing, any WSGI compliant multi-threaded
  server can also be used.
  Includes a WSGI middleware that integrates Engine.IO traffic with standard
