## python-engineio 3.11.1

=== debian/changelog ===
python-engineio (3.11.1-1) unstable; urgency=medium

  * New upstream version 3.11.1. Consequently fix CVE-2019-13611: websocket
    hijacking vulnerability (Closes: #932538).
  * debian/control:
      - Added packages python3-coverage, python3-requests and
        python3-websocket in Build-Depends.
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Changed Maintainer's email.
      - Added Vcs-* fields for repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Bumped X-Python3-Version to 3.7.
      - Updated DH to level 12.
  * debian/copyright:
      - Changed Maintainer's email.
      - Listed all upstream files in copyright.
      - Updated upstream code and packaging copyrights years.
  * debian/manpage/python-engineio.1: added.
  * debian/manpages: changed to get manpage from the right place.
  * debian/upstream/CHANGES.md: added because upstream didn't include it on
    the tarball.
  * debian/README.source: deleted because upstream removed exemples/* files.
  * debian/rules:
      - Added override_dh_auto_test to skip tests.
      - Removed manpage building.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/*: changed to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 26 Dec 2019 16:33:42 +0300
