=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: python-engineio
 Section: python
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-aiohttp,
                python3-all,
+               python3-coverage,
                python3-eventlet,
                python3-mock,
+               python3-requests,
                python3-setuptools,
                python3-six,
                python3-sphinx,
                python3-tornado,
-X-Python3-Version: >= 3.5
-Standards-Version: 4.2.1
+               python3-websocket,
+X-Python3-Version: >= 3.7
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/python-engineio
+Vcs-Browser: https://salsa.debian.org/debian/python-engineio
+Vcs-Git: https://salsa.debian.org/debian/python-engineio.git
 
 Package: python3-engineio
 Architecture: all
