## python-engineio 4.0.0

=== debian/changelog ===
python-engineio (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.
  * debian/control:
      - Added  Multi-Arch: foreign;
      - Bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Updated packaging copyright years.
      - Updated upstream copyright years.
  * debian/manpage: updated manpage with a file from upstream.
  * debian/tests/*: updated files to improve tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 23 Dec 2020 23:27:19 -0300
