=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-aiohttp,
@@ -17,7 +17,7 @@
                python3-tornado,
                python3-websocket,
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://pypi.python.org/pypi/python-engineio
 Vcs-Browser: https://salsa.debian.org/debian/python-engineio
