## python-engineio 4.3.4

=== debian/changelog ===
python-engineio (4.3.4-2) unstable; urgency=medium

  * debian/clean: updated dir.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: changed upstream e-mail address.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 19:47:19 -0300

python-engineio (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4.
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Changed Homepage from pypi to github.
      - Removed X-Python3-Version line.
  * debian/copyright:
      - Added files to the lists.
      - Updated packaging copyright years.
      - Updated upstream copyright years and changed his e-mail address.
  * debian/docs: added files.
  * debian/manpage/python-engineio.1: updated with upstream file.
  * debian/tests: updated with upstream files.
  * debian/upstream/metadata:
      - Changed contact e-mail address.
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 12 Jan 2023 12:15:20 -0300
