=== debian/control ===
--- 
+++ 
@@ -16,10 +16,9 @@
                python3-sphinx,
                python3-tornado,
                python3-websocket,
-X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://pypi.python.org/pypi/python-engineio
+Homepage: https://github.com/miguelgrinberg/python-engineio
 Vcs-Browser: https://salsa.debian.org/debian/python-engineio
 Vcs-Git: https://salsa.debian.org/debian/python-engineio.git
