## python-engineio 4.9.0

=== debian/changelog ===
python-engineio (4.9.0-2) unstable; urgency=medium

  * debian/control:
      - Build-Depends: added python3-pytest, python3-pytest-cov.
  * debian/copyright:
      - Updated list of upstream files.
      - Updated upstream copyright years.
  * debian/rules:
      - Added line to ignore tests.
      - Removed override_dh_auto_test line.
  * debian/tests: deleted in favor of upstream tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 10 Apr 2024 22:08:55 -0300

python-engineio (4.9.0-1) unstable; urgency=medium

  * New upstream version 4.9.0.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright.
      - Added Alexandre Detiste to packaging copyright.
      - Removed files were deleted by upstream.
      - Updated packaging copyright years.
  * debian/docs: removed README.rst.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 09 Apr 2024 16:16:45 -0300

python-engineio (4.3.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove old build-dependencies python3-mock & python3-six

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Apr 2024 21:39:18 +0200
