=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
                python3-aiohttp,
                python3-all,
                python3-coverage,
+               python3-pytest,
+               python3-pytest-cov,
                python3-eventlet,
-               python3-mock,
                python3-requests,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-tornado,
                python3-websocket,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/miguelgrinberg/python-engineio
 Vcs-Browser: https://salsa.debian.org/debian/python-engineio
