=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = python3-engineio

export PYBUILD_TEST_ARGS=--ignore tests/common/test_middleware.py \
                         --ignore tests/async/test_asgi.py
%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
