## python-engineio 4.11.1

=== debian/changelog ===
python-engineio (4.11.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3
  * New upstream version 4.11.1

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Dec 2024 16:53:36 +0100
