=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME = python3-engineio

export PYBUILD_TEST_ARGS=--ignore tests/common/test_middleware.py \
                         --ignore tests/async/test_asgi.py \
                         -k 'not test_async_mode_eventlet' \

%:
	dh $@ --buildsystem=pybuild
