## python-engineio 4.11.2

=== debian/changelog ===
python-engineio (4.11.2-1) unstable; urgency=medium

  * New upstream version 4.11.2.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Build-Depends: added python3-simple-websocket (Closes: #1074084),
        python3-pytest-asyncio.
        Thanks to Johnny Accot.
  * debian/copyright:
      - Deleted tests/common/test_async_eventlet.py line.
      - Updated upstream and maintainer copyright years.
  * debian/manpage/python-engineio.1: updated.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 10 Mar 2025 15:23:34 -0300
