=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d+$// \
https://pypi.debian.net/python-engineio/python_engineio-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
