## python-engineio 4.12.1

=== debian/changelog ===
python-engineio (4.12.1-2) unstable; urgency=medium

  * debian/rules: improved.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 19 May 2025 18:10:04 -0300

python-engineio (4.12.1-1) unstable; urgency=medium

  * New upstream version 4.12.1.
  * debian/manpage/python-engineio.1: updated with upstream file.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 19 May 2025 17:42:11 -0300
