=== debian/control ===
--- 
+++ 
@@ -10,14 +10,16 @@
                python3-all,
                python3-coverage,
                python3-pytest,
+               python3-pytest-asyncio,
                python3-pytest-cov,
                python3-eventlet,
                python3-requests,
                python3-setuptools,
+               python3-simple-websocket,
                python3-sphinx,
                python3-tornado,
                python3-websocket,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/miguelgrinberg/python-engineio
 Vcs-Browser: https://salsa.debian.org/debian/python-engineio
