=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
                          -k 'not test_async_mode_eventlet' \
 
 %:
-	dh $@ --buildsystem=pybuild
+	#dh $@ --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild --test-pytest
