## python-engineio 4.13.0

=== debian/changelog ===
python-engineio (4.13.0-2) unstable; urgency=medium

  * debian/manpage: updated manpage copied from upstream.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 29 Dec 2025 17:54:23 -0300

python-engineio (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 29 Dec 2025 16:55:40 -0300
