=== debian/control ===
--- 
+++ 
@@ -19,8 +19,7 @@
                python3-sphinx,
                python3-tornado,
                python3-websocket,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/miguelgrinberg/python-engineio
 Vcs-Browser: https://salsa.debian.org/debian/python-engineio
 Vcs-Git: https://salsa.debian.org/debian/python-engineio.git
