=== debian/watch ===
Version: 5
Template: Pypi
Dist: python_engineio
